/*
	@Author: Pooranee
	@url: www.pooranee.com
 */


body,
h1,
h2,
h3,h4,h5 {
	font-family: "Malithi Web", Arial, Helvetica, sans-serif  !important;
}


#pi-menu .nav > li > a{
	font-size: 1.2em;
}
.topMenu input{
	font-family:   Arial, Helvetica, sans-serif  !important;
}


.lang-inline {
    padding: 0px 0px 0px 8px !important;
 }

h1 { font-size: 155%; }

h2 { font-size: 135%; }

h3 { font-size: 120%; }

h4 { font-size: 110%; }

h5 { font-size: 95%; }

h6 { font-size: 85%; }


/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .moduletable_courses table td h5, .moduletable_services tr td h5{
        font-size: 0.9em;
    }
}

@media only screen and (max-width: 1048px) {
    .custom_fserpro .col-lg-8 .col-lg-4 {
		min-height: 150px;
	}
}

.ns2-services .ns2-column > div{
	min-height: 318px;
}

.mainMenu > .nav > li > a {
	font-size: 130%;
}
.mainMenu ul.nav li .nav-child li a {
    font-size: 160%;
}

#header.stickys .mainMenu > .nav > li > a {
    padding: 9px !important;
}

.border-sep [class*="col-"] {
    padding: 20px 0px;
}

.mainMenu li {
    /*font-size: 98%;*/
}

.topMenu {
    margin-bottom: 0;
}

#header .col-md-10 {
    padding: 30px 0;
}

.headmob {
    padding-top: 20px;
}

.headmob a h1, .headmob a h5 {
    font-weight: 100;
	font-size: 170%;
}

.nav > li.item-101 > a {
    padding: 22.5px 12px !important;
}

.custom_fserpro h2 {
    font-size: 145%;
	margin-top: 20px;
}

.custom_fserpro p {
    font-size: 107%;
}